@font-face {
  font-family: "Work Sans";
  src: url("../fonts/WorkSans-Regular.woff2") format("woff2"), url("../fonts/WorkSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Nunito";
  src: url("../fonts/Nunito-Regular.woff2") format("woff2"), url("../fonts/Nunito-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
html {
  font-size: 10px;
}
section {
  padding-top: 8rem;
  padding-bottom: 8rem;
}
.section-header {
  text-align: center;
}
.section-header h2 {
  font-size: 3rem;
  margin-bottom: 2.4rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.section-header p {
  padding-bottom: 2.4rem;
  font-size: 1.8rem;
  color: #787878;
  font-family: "Nunito", sans-serif;
}

.main-bg {
  background: url("../img/main-bg2.jpg") no-repeat center;
  background-size: cover;
}
.main {
  padding-top: 13rem;
  padding-bottom: 20rem;
}
.header .navbar-light .navbar-nav .nav-link {
  color: #000000;
}
.header .navbar-light .navbar-nav .nav-link:hover {
  color: #10c9c3;
}
.header .navbar-light .navbar-toggler {
  color: black;
  border-color: black;
}
.header .navbar {
  padding: 2rem 0.5rem;
}
.header .navbar-toggler {
  padding: 0.5rem 0.75rem;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1;
  background-color: transparent;
  border: 2px solid transparent;
  border-radius: 0.5rem;
  outline: none;
}
.header .navbar-light .navbar-nav .active > .nav-link {
  color: #10c9c3;
}
.header .nav-item {
  margin-left: 3.2rem;
}
.header .nav-link {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.2rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.main .pad {
  padding-left: 6.4rem;
}
.main h1 {
  font-size: 4rem;
  margin-bottom: 2.4rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.main p {
  font-size: 1.8rem;
  margin-bottom: 4.8rem;
  font-family: "Nunito", sans-serif;
}
.main-btn {
  padding: 1.6rem 4.8rem;
  text-transform: uppercase;
  font-size: 1.2rem;
  font-weight: bold;
  background-color: #10c9c3;
  color: #ffffff;
  text-decoration: none;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: white;
}
.about {
  padding-top: 8rem;
  padding-bottom: 8rem;
  text-align: center;
}
.skills {
  position: relative;
  background-color: #f8f9f9;
}
.skills .bg-container {
  position: absolute;
  background: url("../img/skill-bg3.jpg") no-repeat;
  background-size: cover;
  top: 0%;
  margin-left: 50%;
  width: 50%;
  height: 100%;
}
.skills h2 {
  font-size: 3rem;
  margin-bottom: 1.5rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.skills p {
  text-transform: uppercase;
  font-size: 1.2rem;
  margin-bottom: 1.5rem;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.skills-block {
  margin-top: 16rem;
  margin-bottom: 16rem;
  width: 90%;
}
.skills .progress {
  margin-bottom: 2.4rem;
  background-color: #d8d8d8;
}
.skills .progress-bar {
  background-color: #10c9c3;
}
.numbers {
  padding-top: 8rem;
  padding-bottom: 8rem;
  background-color: #10c9c3;
  color: white;
}
.numbers .mr-3,
.numbers .mx-3 {
  margin-top: 1.5rem;
}
.numbers .media {
  margin-top: 3rem;
  margin-left: 4rem;
}
.numbers .media-body h4 {
  font-size: 2.2rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-weight: 500;
}
.numbers .media-body p {
  font-size: 1.3rem;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-weight: 500;
}
.works {
  padding-top: 0;
  padding-bottom: 0;
}
.works .box {
  position: relative;
  background-color: black;
  float: left;
  width: 25%;
  display: none;
  opacity: 1;
}
.works .box img {
  width: 100%;
}
.works .box img:hover {
  transition: 0.5s;
  opacity: 0.4;
}
.works .box:hover .display {
  display: block;
}
.works .box .display {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 4rem;
  display: none;
}
#loadMore {
  width: 100%;
  height: 10rem;
  line-height: 10rem;
  color: #8e8e8e;
  display: inline-block;
  font-size: 1.2rem;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  background-color: #f5f5f5;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
#loadMore:hover {
  color: #10c9c3;
  text-decoration: none;
}
.noContent {
  color: #8e8e8e !important;
  background-color: #f5f5f5 !important;
  pointer-events: none;
}
.process {
  padding-top: 8rem;
  padding-bottom: 8rem;
  text-align: center;
}
.process .video {
  width: 100%;
}
.process .c-video {
  position: relative;
  overflow: hidden;
}
.process .c-video:hover .controls {
  transform: translateY(0);
  transition: 0.3s;
}
.process .c-video .player-btn {
  z-index: 10;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: none;
  outline: none;
  border: none;
  cursor: pointer;
  width: 10rem;
}
.process .c-video .controls {
  display: flex;
  position: absolute;
  bottom: 4px;
  width: 100%;
  flex-wrap: wrap;
  background: rgba(0, 0, 0, 0.6);
  transform: translateY(100%);
  transition: 0.3s;
}
.process .c-video .controls .buttons {
  padding: 1rem;
}
.process .c-video .controls .buttons button {
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
}
.process .c-video .controls .buttons button:before {
  content: "\f144";
  font-family: "Font Awesome 5 Free";
  width: 3rem;
  height: 3rem;
  display: inline-block;
  font-size: 2.8rem;
  color: white;
}
.process .c-video .controls .buttons button.play:before {
  content: "\f144";
}
.process .c-video .controls .buttons button.pause:before {
  content: "\f28b";
}
.process .c-video .controls .main-bar {
  height: 5px;
  top: 0;
  left: 0;
  width: 100%;
}
.process .c-video .controls .main-juice {
  height: 5px;
  width: 0;
  background-color: #10c9c3;
}
.features {
  background: #e9e9e9;
}
.features-block {
  margin-bottom: 5rem;
  text-align: center;
}
.features-block img {
  margin-bottom: 2rem;
}
.features-block h4 {
  margin-bottom: 1rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
.features-block p {
  font-size: 1.5rem;
  font-family: "Nunito", sans-serif;
}
.testemonials {
  padding-bottom: 4rem;
  background-color: #10c9c3;
}
.testemonials-slider {
  overflow: visible;
}
.testemonials-slider-block {
  text-align: center;
  color: white;
  margin-bottom: 8rem;
}
.testemonials-slider-block p {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-weight: 500;
  font-size: 2.2rem;
  margin-bottom: 2rem;
}
.testemonials-slider-block h3 {
  font-size: 1.2rem;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-weight: 500;
}
.testemonials .slick-dots li button:before {
  color: white;
}
.testemonials .slick-dots li.slick-active button:before {
  color: white !important;
  font-size: 1rem;
}
.brands-slider-block {
  text-align: center;
}
.brands-slider-block img {
  margin: 0 auto;
}
.slick-slide {
  border: none;
  outline: none !important;
}
.slick-slide:focus {
  outline: none !important;
  border: none;
}
.contact {
  text-align: center;
  background-color: #e9e9e9;
}
.contact input,
.contact textarea {
  display: block;
  width: 100%;
  border: none;
  font-size: 1.8rem;
  background-color: #ffffff;
  margin-bottom: 4rem;
  color: #787878;
}
.contact input {
  line-height: 4rem;
}
.contact textarea {
  resize: none;
  height: 17rem;
}
.contact textarea:focus {
  outline: none;
}
.contact textarea {
  display: block;
}
.send-message {
  padding: 1.5rem 4rem;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-weight: 500;
  font-size: 1.5rem;
  background-color: #10c9c3;
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
  outline: none;
  border: none;
}
.send-message:focus {
  outline: none;
  border: none;
}
.footer {
  padding-top: 8rem;
  padding-bottom: 8rem;
  background-color: #141414;
  color: #ffffff;
}
.footer h2 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: white;
  margin-bottom: 2rem;
}
.footer p {
  font-size: 1.5rem;
  color: #787878;
}
.footer-list {
  display: inline-block;
  list-style: none;
}
.footer-list .footer-link {
  text-decoration: none;
  color: #787878;
  font-size: 1.5rem;
}
.footer-list .footer-link:hover {
  color: #10c9c3;
}
@media (max-width: 991px) {
  .main {
    text-align: center;
  }
  .main .pad {
    padding-left: 0;
  }
  .works .box {
    float: left;
    width: 50%;
  }
  .works .box img {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .skills-block {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }
  .skills h2 {
    text-align: center;
  }
  .skills .bg-container {
    display: none;
  }
  .footer-pad {
    margin-top: 4.3rem;
  }
  .footer-list {
    padding-inline-start: 0px;
    margin-top: 4rem;
  }
  .footer-list li {
    margin-right: 6rem;
  }
}
@media (max-width: 575px) {
  html {
    overflow-x: hidden;
  }
  .works .box {
    float: left;
    width: 100%;
  }
  .works .box img {
    width: 100%;
  }
}
